footer{
    height: 88px;
    background-color: #4C394E;
    display: flex;
    align-items: center;
}
.footer-date{
    color: var(--white, #F8FDFE);
    font-size: 16px;
    font-weight: 400;
    padding-left: 52px;
}
.footer-rights{
    color: var(--white, #F8FDFE);
    font-size: 16px;
    font-weight: 400;
    padding-left: 1124px;

    &::before{
    content: "\00A9";
    }
}